/* login.css version 1.0.2 */
/*  ________________________________________________________
                version 1.0.2
                - Puestas fuentes DejaVu como primera alternativa y las DejaVu incrustadas como última alternativa antes de la genérica.

                version 1.0.1
				- pequeñas modificaciones de estilo
				
			    version 1.0.0
                - puesta la fuente Ubuntu incrustada
                - puesto font-family en .formutxt y .inicia porque en Windows no pone la fuente heredada en esos elementos
*/

@import url('../fonts/Ubuntu-TTFAutohint.css');

body{
font-family:Ubuntu, "Segoe UI", "DejaVu Sans Condensed", "Ubuntu HDS", "Trebuchet MS", Tahoma, Arial, sans-serif;font-size:10pt;
}
p {color:#5F5F5F;}
.jus{text-align:justify;}
.izq{text-align:left;}
.verde {color:green;}
.cont{text-align:center;}
form {max-width:300px; margin: 0 auto; padding:30px 0 0 0;}
fieldset{ padding:10px; background:url("../img/degsuave.jpg"); border: 1px solid #E0E0EF; }
legend{ font-weight:bold; font-size:9pt; }
label{
display:block;
height:2.8em;
background-color:#E0E0EF;
padding:10px 10px 0;
}

.formutxt{
font-family:Ubuntu, "Segoe UI", "DejaVu Sans Condensed", "Ubuntu HDS", "Trebuchet MS", Tahoma, Arial, sans-serif;font-size:10pt;
float:right;
background-color: #FFFFFF;
background-image: url("../img/fondcamp.gif");
background-repeat: repeat-x;
padding: 3px 0 2px 4px;
border: 1px solid #7F9DB9;
width:150px; height:22px; 
}

.inicia {
font-family:Ubuntu, "Segoe UI", "DejaVu Sans Condensed", "Ubuntu HDS", "Trebuchet MS", Tahoma, Arial, sans-serif;font-size:10pt;
border:1px solid #999999;
float:right;
background:#F6F6FE;
}

.inicia:focus,.inicia:hover {
border:1px solid #333333;
}
.error{
color:red;
font-weight:bold;
}
